#!/usr/bin/env python

from matplotlib import pyplot as plt
import numpy as np
import sys


plt.figure()
# plt.figure(figsize=(5, 3))
# plt.rcParams['font.size'] = 8

# draw the function
x, y = np.loadtxt(sys.stdin, unpack=True)
plt.title('Landau distribution', loc='right')
plt.plot(x, y, color='#92182b')

plt.tight_layout()
plt.show()
# plt.savefig('notes/images/1-landau.pdf')
